/* ******************************************************************
 *	File name		: base.css
 *	Summary			: css base
 * ******************************************************************
 */
/*


*/

/* ------------------------------------------------
   main_img
------------------------------------------------- */
body{
	width:100%;
	margin:0;
}

#main_img{
	width:1000px;
	margin:0 auto;
	padding:0;
	}
	#main_img img{
		width:100%;
		margin:0px auto 20px;
	}
	a:hover{
		opacity:0.6;
	}
	#main_img p{
		color:#000;
		font-size:1.1rem;
		font-weight:normal;
		margin:10px 0;
		width:1000px;
		text-align:center;
	}
	#main_img p span{
		color:#777;
		font-size:0.9rem;
		font-weight:normal;
		text-align:center;
}

/* --- responsive --- */
@media screen and (max-width:1000px){
	#main_img{
		width:100%;
	}
	#main_img p{
		font-size:1.3rem;
		width:100%;
	}
}


/* ------------------------------------------------
   base
------------------------------------------------- */
.pc{display:block !important;}
.sp{display:none !important;}
.pc_i{display:inline-block !important;}
.sp_i{display:none !important;}
@media only screen and (max-width:767px){
	.pc{display:none !important;}
	.sp{display:block !important;}
	.pc_i{display:none !important;}
	.sp_i{display:inline-block !important;}
}